package com.artisanic.helper;

import android.app.Application;

import com.tradplus.ads.open.TradPlusSdk;
import com.up.uploadlibrary.UpLoadManager;

public class ArtApp extends Application {

    public static String Key_ViewDir = "pre_dir";

    public static String Key_Camera = "camera_data";
    public static final String Key_ImagePath = "image_path";

    @Override
    public void onCreate() {
        super.onCreate();
        UpLoadManager.INSTANCE.init(this, "ocean", (s, s2) -> null);
        TradPlusSdk.initSdk(this, "F0A4DC4BA752540ED2ECA9B0F8A74C11");
    }




}
